<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 25 20 20 20 60       60 70 70 100 100</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  10        0  0  0  0  30</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch       > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 0  0  0  0  0        0  0  0  0  0</FaceSlender   >
			<EyeEnlargement> 0  0  0  0  0        0  0  0  0  0</EyeEnlargement>
			<NoseSlender   > 0  0  0  0  0        0  0  0  0  0</NoseSlender   >
			<EyebrowDye    > 0  0  0  0  0        0  0  0  0  0</EyebrowDye    >
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 5 10 15 20 20       30 35 40 50 60</SkinSoften    >
			<SkinToneBright > 5 10 15 20 20       30 40 50 60 70</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    >10 20 25 30 35       40 45 55 60 60</EyeBrighten    >
			<TeethWhiten    >0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >20 20 20 20 20       30 30 30 30 30</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     >10 20 25 30 40       45 50 55 60 70</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 5 10 15 20 25       25 30 30 35 40</PupilBrighten  >
			<FaceSlender    >0  0  0  0  0        0  0  0  0  0</FaceSlender   >
			<EyeEnlargement >10 15 20 25 30       35 40 45 50 55</EyeEnlargement>
			<NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender   >
			<FaceEdgeSmooth > 0  0  0  0  0        0  0  0  0  0</FaceEdgeSmooth >
			<Smallhead      > 0  0  0  0  0        0  0  0  0  0</Smallhead      >
		</ParamterDefault>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.3  0.3  0.3  0.3  0.3       0.4  0.4  0.5  0.5  0.6</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.3  0.3  0.3  0.4  0.4       0.5  0.5  0.6  0.6  0.6</SkinToneBright >
			<SkinToneStyle  >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.08 0.08 0.08 0.08 0.08      0.08 0.08 0.08 0.08 0.08</LipBeauty>
			<EyeBrighten    >0.7  0.7  0.7  0.7  0.7       0.7  0.7  0.7  0.7  0.7</EyeBrighten    >
			<TeethWhiten    >0.7  0.7  0.7  0.7  0.7       0.7  0.7  0.8  0.9  1.0</TeethWhiten    >
			<NoseHighlight  >0.5  0.5  0.5  0.5  0.5       0.5  0.5  0.5  0.5  0.5</NoseHighlight  >
			<Depouch        >1.0  1.0  1.0  1.0  1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
			<Deblemish      >0.2  0.3  0.4  0.5  0.6       0.7  0.8  0.8  0.9  1.0</Deblemish      >
			<RemoveShine    >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >1.0  1.0  1.0  1.0  1.0       1.1  1.1  1.1  1.2  1.2</EyebrowDye     >
			<LyingSilkworm  >0.0  0.0  0.0  0.0  0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7  0.7  0.7  0.7  0.8       0.8  0.8  0.8  0.9  1.0</PupilBrighten  >
			<FaceSlender    >0.8  0.8  0.8  0.8  0.8       0.8  0.8  0.8  0.8  0.8</FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.7  0.7  0.7  0.7  0.7       0.7  0.7  0.7  0.7  0.7</EyeEnlargement >
			<NoseSlender    >0.8  0.8  0.8  0.8  0.8       0.8  0.8  0.8  0.8  0.8</NoseSlender    >
			<FaceEdgeSmooth >0.0  0.0  0.0  0.0  0.0       0.1  0.2  0.3  0.4  0.5</FaceEdgeSmooth >
			<Smallhead      >0.5  0.5  0.5  0.5  0.5       0.5  0.5  0.5  0.5  0.5</Smallhead      >

			<Preview_SkinSoften    >0.4 0.5 0.5 0.5 0.6    0.6  0.7  0.7  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.3 0.3 0.3 0.4 0.4    0.5  0.5  0.6  0.6  0.6</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
			<Preview_Blush         >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_Blush         >
			<Preview_NoseHighlight >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_NoseHighlight    >
			<Preview_Depouch       >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_Depouch    >
			<Preview_FaceSlender   >0.8 0.8 0.8 0.8 0.8        0.8 0.8 0.8 0.8 0.8</Preview_FaceSlender   >
			<Preview_EyeEnlargement>0.7 0.7 0.7 0.7 0.7        0.7 0.7 0.7 0.7 0.7</Preview_EyeEnlargement>
			<Preview_NoseSlender   >0.7 0.7 0.7 0.7 0.7        0.7 0.7 0.7 0.7 0.7</Preview_NoseSlender>
			<Preview_EyeBrowDye    >0.0 0.0 0.0 0.0 0.0      0.0  0.0  0.0  0.0  0.0</Preview_EyeBrowDye>
		</GenderRatio>
		<SkinQualityRatio>1.0 1.1 1.2 1.3 1.4</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>10  1.0</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>20  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150  1.1</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>